<?php

namespace AppBundle\Repository;

/**
 * EspaceRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EspaceRepository extends \Doctrine\ORM\EntityRepository
{
    public function findEspaceParCapacite($cap){

        return   $this->getEntityManager()->getRepository("AppBundle:Espace")->createQueryBuilder('e')
            ->where("e.capacite >= :cap")
            ->setParameter('cap', '%'.$cap.'%')
            ->getQuery()
            ->getResult();
    }
}
